; Based on template file 1.2

; $TTL is used to set a default for records without a explicit TTL value
; SOA mimimum is now used for negative caching
; See RFC 2308. 
$TTL 3600

@		IN	SOA	dsl.valinux.com. root.dsl.valinux.com.
		(
		     2000112100 ; Serial Number (YYYYMMDDvv)
			     1H ; Refresh (how often secondaries check the zone)
			    15M	; Retry (zone transfert, if failure)
			     1W	; Expire (after how long we throw the zone away)
			     1H	; Negative Cache TTL
		)

        IN      A       198.186.202.135
;
; name servers
;
	        IN      NS      ns1
        	IN      NS      ns2
        	IN      NS      ns3
;
; default mail handler (MX record) for mail sent to user@dsl.valinux.com
;
		IN      MX      10 mail1.hdqt.valinux.com.
			MX      20 mail2.hdqt.valinux.com.
;
; loopback address
;
localhost	IN	A       127.0.0.1

mail		IN	CNAME	mail.hdqt.valinux.com.
smtp		IN	CNAME	smtp.hdqt.valinux.com.
pop		IN	CNAME	pop.hdqt.valinux.com.
pop3		IN	CNAME	pop3.hdqt.valinux.com.
imap		IN	CNAME	imap.hdqt.valinux.com.

ns1		A	10.1.0.5
 		TXT	"User: Server"
 		TXT	"Location: Sunnyvale"
 		TXT	"Last Update: 2000/04/12 by merlin"
 		TXT	"Function: IP alias for primary name server"
 		TXT	"RP: IS <is@valinux.com>"

ns2		A	10.1.0.6
 		TXT	"User: Server"
 		TXT	"Location: Sunnyvale"
 		TXT	"Last Update: 2000/04/12 by merlin"
 		TXT	"Function: IP alias for secondary name server"
 		TXT	"RP: IS <is@valinux.com>"

ns3		A	10.20.0.254
 		TXT	"User: Server"
 		TXT	"Location: Fremont/Synex"
 		TXT	"Last Update: 2000/04/12 by merlin"
 		TXT	"Function: IP alias for Fremont/Synex name server"
 		TXT	"RP: IS <is@valinux.com>"

yp1		CNAME	yp1.hdqt.valinux.com.
yp2		CNAME	yp2.hdqt.valinux.com.
yp3		CNAME	yp3.hdqt.valinux.com.
ntp		CNAME	ntp.hdqt.valinux.com.
ntp1		CNAME	ntp1.hdqt.valinux.com.
ntp2		CNAME	ntp2.hdqt.valinux.com.

routerntp	CNAME	bridge-gw

; WAN Side Addresses
bridge-gw       IN      A       10.30.1.1
atm1-tschull    IN      A       10.30.0.2
atm1-mlarsen	IN	A	10.30.0.3
atm1-dshore	IN	A	10.30.0.5
atm1-cosper	IN	A	10.30.0.6
atm1-sgerlach	IN	A	10.30.0.7
atm1-rshafer	IN	A	10.30.0.8
atm1-lyamauchi	IN	A	10.30.0.9
atm1-tschenk	IN	A	10.30.0.10
atm1-hnguyen	IN	A	10.30.0.11
atm1-rodmur	IN	A	10.30.0.12
atm1-swest	IN	A	10.30.0.13
atm1-flemming	IN	A	10.30.0.14
atm1-tytso	IN	A	10.30.0.15
atm1-apeterson	IN	A	10.30.0.16
atm1-antilla	IN	A	10.30.0.17
atm1-mantal	IN	A	10.30.0.18
atm1-bpaul	IN	A	10.30.0.19
atm1-mfamer	IN	A	10.30.0.20
atm1-tfrush	IN	A	10.30.0.21
atm1-pscott	IN	A	10.30.0.22
atm1-martinb	IN	A	10.30.0.23
atm1-kevin	IN	A	10.30.0.24
su-gw		IN	A	10.30.0.254

; Bridged Users
rob1		IN	A	10.30.1.10
rob2            IN      A       10.30.1.11
rob3            IN      A       10.30.1.12
rob4            IN      A       10.30.1.13
rob5            IN      A       10.30.1.14

mej1		IN	A	10.30.1.18
mej2            IN      A       10.30.1.19
mej3            IN      A       10.30.1.20
mej4            IN      A       10.30.1.21
mej5            IN      A       10.30.1.22

kminami1	IN	A	10.30.1.26
kminami2        IN      A       10.30.1.27
kminami3        IN      A       10.30.1.28
kminami4        IN      A       10.30.1.29
kminami5        IN      A       10.30.1.30

fusion941	IN	A	10.30.1.34
fusion942       IN      A       10.30.1.35
fusion943       IN      A       10.30.1.36
fusion944       IN      A       10.30.1.37
fusion945       IN      A       10.30.1.38

gwyn1		IN	A	10.30.1.42
gwyn2           IN      A       10.30.1.43
gwyn3           IN      A       10.30.1.44
gwyn4           IN      A       10.30.1.45
gwyn5           IN      A       10.30.1.46

rfurst1		IN	A	10.30.1.50
rfurst2         IN      A       10.30.1.51
rfurst3         IN      A       10.30.1.52
rfurst4         IN      A       10.30.1.53
rfurst5         IN      A       10.30.1.54

zehr1		IN	A	10.30.1.58
zehr2           IN      A       10.30.1.59
zehr3           IN      A       10.30.1.60
zehr4           IN      A       10.30.1.61
zehr5           IN      A       10.30.1.62

bone1		IN	A	10.30.1.66
bone2		IN      A       10.30.1.67
bone3		IN      A       10.30.1.68
bone4		IN      A       10.30.1.69
bone5		IN      A       10.30.1.70

jseirmarco1	IN	A	10.30.1.74
jseirmarco2	IN	A       10.30.1.75
jseirmarco3	IN	A       10.30.1.76
jseirmarco4	IN	A       10.30.1.77
jseirmarco5	IN	A       10.30.1.78

jeremy1		IN	A	10.30.1.82
jeremy2         IN      A       10.30.1.83
jeremy3         IN      A       10.30.1.84
jeremy4         IN      A       10.30.1.85
jeremy5         IN      A       10.30.1.86

cthulhu		IN	A	10.30.1.90
maelstrom	IN      A       10.30.1.91
atomspark	IN      A       10.30.1.92
hastur		IN      A       10.30.1.93
alhazred	IN      A       10.30.1.94
necronomicon	IN      A       10.30.1.95
dagon		IN      A       10.30.1.96
azathoth	IN      A       10.30.1.97
nyarlathotep	IN	A	10.30.1.98
ghadamon	IN      A       10.30.1.99
shuggoth	IN	A	10.30.1.100
shub-niggurath	IN	A	10.30.1.101
ithaqua		IN      A       10.30.1.102
mandrake14      IN      A       10.30.1.103
mandrake15      IN      A       10.30.1.104
mandrake16      IN      A       10.30.1.105
mandrake17      IN      A       10.30.1.106
mandrake18      IN      A       10.30.1.107
mandrake19      IN      A       10.30.1.108
mandrake20      IN      A       10.30.1.109
mandrake21      IN      A       10.30.1.110
mandrake22      IN      A       10.30.1.111
mandrake23      IN      A       10.30.1.112
mandrake24      IN      A       10.30.1.113
mandrake25      IN      A       10.30.1.114
mandrake26      IN      A       10.30.1.115
mandrake27      IN      A       10.30.1.116
mandrake28      IN      A       10.30.1.117
mandrake29      IN      A       10.30.1.118

mstone1		IN	A	10.30.1.122
mstone2         IN      A       10.30.1.123
mstone3         IN      A       10.30.1.124
mstone4         IN      A       10.30.1.125
mstone5         IN      A       10.30.1.126

adam1		IN	A	10.30.1.130
adam2		IN	A	10.30.1.131
adam3		IN	A	10.30.1.132
adam4		IN	A	10.30.1.133
adam5		IN	A	10.30.1.134

dgengler1	IN	A	10.30.1.138
dgengler2       IN      A       10.30.1.139
dgengler3       IN      A       10.30.1.140
dgengler4       IN      A       10.30.1.141
dgengler5       IN      A       10.30.1.142

lakamine1	IN	A	10.30.1.146
lakamine2       IN      A       10.30.1.147
lakamine3       IN      A       10.30.1.148
lakamine4       IN      A       10.30.1.149
lakamine5       IN      A       10.30.1.150

eendo1		IN	A	10.30.1.154
eendo2		IN      A       10.30.1.155
eendo3		IN      A       10.30.1.156
eendo4		IN      A       10.30.1.157
eendo5		IN      A       10.30.1.158

awhite1		IN	A	10.30.1.162
awhite2         IN      A       10.30.1.163
awhite3         IN      A       10.30.1.164
awhite4         IN      A       10.30.1.165
awhite5         IN      A       10.30.1.166

merlin1		IN	A	10.30.1.170
merlin2         IN      A       10.30.1.171
merlin3         IN      A       10.30.1.172
merlin4         IN      A       10.30.1.173
merlin5         IN      A       10.30.1.174

juergen1	IN	A	10.30.1.178
juergen2        IN      A       10.30.1.179
juergen3        IN      A       10.30.1.180
juergen4        IN      A       10.30.1.181
juergen5        IN      A       10.30.1.182

nick1           IN      A       10.30.1.186
nick2           IN      A       10.30.1.187
nick3           IN      A       10.30.1.188
nick4           IN      A       10.30.1.189
nick5           IN      A       10.30.1.190

raster1		IN	A	10.30.1.194
raster2         IN      A       10.30.1.195
raster3         IN      A       10.30.1.196
raster4         IN      A       10.30.1.197
raster5         IN      A       10.30.1.198
raster6         IN      A       10.30.1.199
raster7		IN	A	10.30.1.200
raster8         IN      A       10.30.1.201
raster9         IN      A       10.30.1.202
raster10        IN      A       10.30.1.203
raster11        IN      A       10.30.1.204
raster12        IN      A       10.30.1.205
raster13        IN      A       10.30.1.206
raster14        IN      A       10.30.1.207
raster15        IN      A       10.30.1.208
raster16        IN      A       10.30.1.209
raster17        IN      A       10.30.1.210
raster18        IN      A       10.30.1.211
raster19        IN      A       10.30.1.212
raster20        IN      A       10.30.1.213
raster21        IN      A       10.30.1.214
raster22        IN      A       10.30.1.215
raster23        IN      A       10.30.1.216
raster24        IN      A       10.30.1.217
raster25        IN      A       10.30.1.218
raster26        IN      A       10.30.1.219
raster27        IN      A       10.30.1.220
raster28        IN      A       10.30.1.221
raster29        IN      A       10.30.1.222

rbuske1		IN	A	10.30.1.226
rbuske2		IN	A	10.30.1.227
rbuske3		IN	A	10.30.1.228
rbuske4		IN	A	10.30.1.229
rbuske5		IN	A	10.30.1.230

ccr1		IN	A	10.30.1.234
ccr2            IN      A       10.30.1.235
ccr3            IN      A       10.30.1.236
ccr4            IN      A       10.30.1.237
ccr5            IN      A       10.30.1.238
ccr6            IN      A       10.30.1.239
ccr7            IN      A       10.30.1.240
z1		IN	A	10.30.1.241
z2              IN      A       10.30.1.242
z3              IN      A       10.30.1.243
z4              IN      A       10.30.1.244
z5              IN      A       10.30.1.245
z6              IN      A       10.30.1.246

chris1		IN	A	10.30.2.10
chris2          IN      A       10.30.2.11
chris3          IN      A       10.30.2.12
chris4          IN      A       10.30.2.13
chris5          IN      A       10.30.2.14
chris6          IN      A       10.30.2.15
chris7          IN      A       10.30.2.16
chris8          IN      A       10.30.2.17
chris9          IN      A       10.30.2.18
chris10         IN      A       10.30.2.19
chris11         IN      A       10.30.2.20
chris12         IN      A       10.30.2.21
chris13         IN      A       10.30.2.22

greg1		IN	A	10.30.2.26
greg2           IN      A       10.30.2.27
greg3           IN      A       10.30.2.28
greg4           IN      A       10.30.2.29
greg5           IN      A       10.30.2.30

n0ano1		IN	A	10.30.2.34
n0ano2          IN      A       10.30.2.35
n0ano3          IN      A       10.30.2.36
n0ano4          IN      A       10.30.2.37
n0ano5          IN      A       10.30.2.38

ajramos1	IN	A	10.30.2.42
hermes			CNAME	ajramos1
ajramos2	IN      A       10.30.2.43
hecate			CNAME	ajramos2
ajramos3	IN      A       10.30.2.44
nemesis			CNAME	ajramos3
ajramos4	IN      A       10.30.2.45
morpheus		CNAME	ajramos4
ajramos5	IN      A       10.30.2.46
ares			CNAME	ajramos5
ajramos6        IN      A       10.30.2.47
zeus			CNAME	ajramos6
ajramos7        IN      A       10.30.2.48
pestilence		CNAME	ajramos7
ajramos8        IN      A       10.30.2.49
sandman			CNAME	ajramos8
ajramos9        IN      A       10.30.2.50
aphrodite		CNAME	ajramos9
ajramos10       IN      A       10.30.2.51
mors			CNAME	ajramos10
ajramos11       IN      A       10.30.2.52
gideon			CNAME	ajramos11
ajramos12       IN      A       10.30.2.53
apocalypse		CNAME	ajramos12
ajramos13       IN      A       10.30.2.54
hera			CNAME	ajramos13

zfisher1	IN	A	10.30.2.58
zfisher2        IN      A       10.30.2.59
zfisher3        IN      A       10.30.2.60
zfisher4        IN      A       10.30.2.61
zfisher5        IN      A       10.30.2.62

linh1		IN	A	10.30.2.66
linh2           IN      A       10.30.2.67
linh3           IN      A       10.30.2.68
linh4           IN      A       10.30.2.69
linh5           IN      A       10.30.2.70

horms1		IN	A	10.30.2.74
horms2		IN	A	10.30.2.75
horms3		IN	A	10.30.2.76
horms4		IN	A	10.30.2.77
horms5		IN	A	10.30.2.78
horms6		IN	A	10.30.2.79
horms7		IN	A	10.30.2.80
horms8		IN	A	10.30.2.81
horms9		IN	A	10.30.2.82
horms10		IN	A	10.30.2.83
horms11		IN	A	10.30.2.84
horms12		IN	A	10.30.2.85
horms13		IN	A	10.30.2.86

lnz1		IN	A	10.30.2.90
lnz2            IN      A       10.30.2.91
lnz3            IN      A       10.30.2.92
lnz4            IN      A       10.30.2.93
lnz5            IN      A       10.30.2.94

bbassemier1	IN	A	10.30.2.98
bbassemier2     IN      A       10.30.2.99
bbassemier3     IN      A       10.30.2.100
bbassemier4     IN      A       10.30.2.101
bbassemier5     IN      A       10.30.2.102

khoran1		IN	A	10.30.2.106
khoran2         IN      A       10.30.2.107
khoran3         IN      A       10.30.2.108
khoran4         IN      A       10.30.2.109
khoran5         IN      A       10.30.2.110

nyc1		IN      A       10.30.2.130
nyc2		IN      A       10.30.2.131
nyc3            IN      A       10.30.2.132
nyc4            IN      A       10.30.2.133
nyc5            IN      A       10.30.2.134
nyc6            IN      A       10.30.2.135
nyc7            IN      A       10.30.2.136
nyc8            IN      A       10.30.2.137
nyc9            IN      A       10.30.2.138
nyc10           IN      A       10.30.2.139
nyc11           IN      A       10.30.2.140
nyc12           IN      A       10.30.2.141
nyc13           IN      A       10.30.2.142
nyc14           IN      A       10.30.2.143
nyc15           IN      A       10.30.2.144
nyc16           IN      A       10.30.2.145
nyc17           IN      A       10.30.2.146
nyc18           IN      A       10.30.2.147
nyc19           IN      A       10.30.2.148
nyc20           IN      A       10.30.2.149
nyc21           IN      A       10.30.2.150
nyc22           IN      A       10.30.2.151
nyc23           IN      A       10.30.2.152
nyc24           IN      A       10.30.2.153
nyc25           IN      A       10.30.2.154
nyc26           IN      A       10.30.2.155
nyc27           IN      A       10.30.2.156
nyc28           IN      A       10.30.2.157
nyc29           IN      A       10.30.2.158

; Routed Users
e0-mlarsen	IN	A	10.30.128.1
mlarsen1	IN	A	10.30.128.2
mlarsen2	IN	A	10.30.128.3
mlarsen3	IN	A	10.30.128.4
mlarsen4	IN	A	10.30.128.5
mlarsen5	IN	A	10.30.128.6

e0-tschull	IN	A	10.30.128.9
tschull1	IN	A	10.30.128.10
tschull2	IN	A	10.30.128.11
tschull3	IN	A	10.30.128.12
tschull4	IN	A	10.30.128.13
tschull5	IN	A	10.30.128.14

e0-apeterson	IN	A	10.30.128.17
apeterson1	IN	A	10.30.128.18
apeterson2	IN	A	10.30.128.19
apeterson3	IN	A	10.30.128.20
apeterson4	IN	A	10.30.128.21
apeterson5	IN	A	10.30.128.22

e0-dshore	IN	A	10.30.128.25
dshore1         IN      A       10.30.128.26
dshore2         IN      A       10.30.128.27
dshore3         IN      A       10.30.128.28
dshore4         IN      A       10.30.128.29
dshore5         IN      A       10.30.128.30
 
e0-cosper	IN	A	10.30.128.33
maddux		IN	A	10.30.128.34
cosper		IN      A       10.30.128.35
cosper3         IN      A       10.30.128.36
cosper4         IN      A       10.30.128.37
cosper5         IN      A       10.30.128.38

e0-sgerlach	IN	A	10.30.128.41
sgerlach1	IN	A	10.30.128.42
sgerlach2       IN      A       10.30.128.43
sgerlach3       IN      A       10.30.128.44
sgerlach4       IN      A       10.30.128.45
sgerlach5       IN      A       10.30.128.46

e0-rshafer	IN	A	10.30.128.49
rshafer1	IN	A	10.30.128.50
rshafer2        IN      A       10.30.128.51
rshafer3        IN      A       10.30.128.52
rshafer4        IN      A       10.30.128.53
rshafer5        IN      A       10.30.128.54

e0-lyamauchi	IN	A	10.30.128.57
lyamauchi1	IN	A	10.30.128.58
lyamauchi2	IN	A	10.30.128.59
lyamauchi3      IN      A       10.30.128.60
lyamauchi4      IN      A       10.30.128.61
lyamauchi5      IN      A       10.30.128.62

e0-tschenk	IN	A	10.30.128.65
tschenk1	IN	A	10.30.128.66
tschenk2        IN      A       10.30.128.67
tschenk3        IN      A       10.30.128.68
tschenk4        IN      A       10.30.128.69
tschenk5        IN      A       10.30.128.70
tschenk6        IN      A       10.30.128.71
tschenk7        IN      A       10.30.128.72
tschenk8        IN      A       10.30.128.73
tschenk9        IN      A       10.30.128.74
tschenk10       IN      A       10.30.128.75
tschenk11       IN      A       10.30.128.76
tschenk12       IN      A       10.30.128.77
tschenk13       IN      A       10.30.128.78

e0-hnguyen	IN	A	10.30.128.81
hnguyen1	IN	A	10.30.128.82
hnguyen2        IN      A       10.30.128.83
hnguyen3        IN      A       10.30.128.84
hnguyen4        IN      A       10.30.128.85
hnguyen5        IN      A       10.30.128.86

e0-rodmur	IN	A	10.30.128.89
rodmur1		IN	A	10.30.128.90
rodmur2         IN      A       10.30.128.91
rodmur3         IN      A       10.30.128.92
rodmur4         IN      A       10.30.128.93
rodmur5         IN      A       10.30.128.94

e0-swest	IN	A	10.30.128.97
swest1		IN	A	10.30.128.98
swest2          IN      A       10.30.128.99
swest3          IN      A       10.30.128.100
swest4          IN      A       10.30.128.101
swest5          IN      A       10.30.128.102

e0-flemming	IN	A	10.30.128.105
flemming1	IN	A	10.30.128.106
flemming2       IN      A       10.30.128.107
flemming3       IN      A       10.30.128.108
flemming4       IN      A       10.30.128.109
flemming5       IN      A       10.30.128.110

e0-tytso	IN	A	10.30.128.113
tytso1		IN	A	10.30.128.114
tytso2          IN      A       10.30.128.115
tytso3          IN      A       10.30.128.116
tytso4          IN      A       10.30.128.117
tytso5          IN      A       10.30.128.118

e0-antilla	IN	A	10.30.128.121
buckeye1	IN	A	10.30.128.122
buckeye2        IN      A       10.30.128.123
antilla3        IN      A       10.30.128.124
antilla4        IN      A       10.30.128.125
antilla5        IN      A       10.30.128.126

e0-mantal	IN	A	10.30.128.129
mantal1		IN	A	10.30.128.130
mantal2         IN      A       10.30.128.131
mantal3         IN      A       10.30.128.132 
mantal4         IN      A       10.30.128.133 
mantal5         IN      A       10.30.128.134 

e0-bpaul	IN	A	10.30.128.137
bpaul1		IN	A	10.30.128.138
bpaul2          IN      A       10.30.128.139
bpaul3          IN      A       10.30.128.140
bpaul4          IN      A       10.30.128.141
bpaul5          IN      A       10.30.128.142

e0-mfamer	IN	A	10.30.128.145
mfamer1		IN	A	10.30.128.146
mfamer2         IN      A       10.30.128.147
mfamer3         IN      A       10.30.128.148
mfamer4         IN      A       10.30.128.149
mfamer5         IN      A       10.30.128.150

e0-tfrush	IN	A	10.30.128.153
tfrush1		IN	A	10.30.128.154
tfrush2         IN      A       10.30.128.155
tfrush3         IN      A       10.30.128.156
tfrush4         IN      A       10.30.128.157
tfrush5         IN      A       10.30.128.158

e0-pscott	IN	A	10.30.128.161
pscott1		IN	A	10.30.128.162
pscott2         IN      A       10.30.128.163
pscott3         IN      A       10.30.128.164
pscott4         IN      A       10.30.128.165
pscott5         IN      A       10.30.128.166

e0-martinb	IN	A	10.30.128.169
martinb1	IN	A	10.30.128.170
martinb2        IN      A       10.30.128.171
martinb3        IN      A       10.30.128.172
martinb4        IN      A       10.30.128.173
martinb5        IN      A       10.30.128.174

e0-kevin	IN	A	10.30.128.177
kevin1		IN	A	10.30.128.178
kevin2          IN      A       10.30.128.179
kevin3          IN      A       10.30.128.180
kevin4          IN      A       10.30.128.181
kevin5          IN      A       10.30.128.182

