; Based on template file 1.2

; $TTL is used to set a default for records without a explicit TTL value
; SOA mimimum is now used for negative caching
; See RFC 2308. 
$TTL 3600
@		IN	SOA	sd.valinux.com. root.sd.valinux.com.
		(
		     2000120102 ; Serial Number (YYYYMMDDvv) - Changed: 15:26
			     1H ; Refresh (how often secondaries check the zone)
			    15M	; Retry (zone transfert, if failure)
			     1W	; Expire (after how long we throw the zone away)
			     1H	; Negative cache ttl
		)

        IN      A       10.1.0.9
;
; name servers
;
	        IN      NS      ns1
        	IN      NS      ns2
        	IN      NS      ns3
;
; default mail handler (MX record) for mail sent to user@sd.valinux.com
;
		IN      MX      10 mail1.hdqt.valinux.com.
			MX      20 mail2.hdqt.valinux.com.
;
; loopback address
;
localhost	IN	A       127.0.0.1


; Those are static mappings for the routers
$INCLUDE "sndg.valinux.com/sndg.10.32.0"

; Those are static mappings for the servers
$INCLUDE "sndg.valinux.com/sndg.10.32.1"

; These are workstation IPs autogenerated from the master hostfile
$INCLUDE "sndg.valinux.com.autogen/sndg.10.32.2.wks"

fe0-1.border1-2621	IN	A	10.32.2.1
